{
    "name": "human·faction",
    "icon": "minecraft:textures/gui/book/human_faction.png",
    "category": "patchouli:faction",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "$(c)human$(p)$(l)One of the hostile survivors in the post-apocalyptic world.$(p)$(o)Derived from multiple survivors.$(p)$(n)$(8)They move a bit faster and possess slightly stronger individual combat power.$(p)$(4)They are equipped with well-balanced armor and weapons, excelling in both attack and defense."
        },
        {
            "type": "patchouli:image",
            "title": "human",
            "images": [
                "minecraft:textures/gui/book/human.png"
            ],
            "border": true,
            "text": "$(8)If you come across them, you'd better keep your distance. They are relatively powerful survivors in this post-apocalyptic world."
        }
    ]
}